Dart 缺少 Avro 的支持库

请问大家,dart 有 avro 的支持库吗 ?

你指的apache avro吧,目前应该是没有,protobuf/grpc 是有支持库的